Subject: Re: [PATCH v2] mlxsw: convert to pci_alloc_irq_vectors

From: Christoph Hellwig <[email-masked]>
Date: Mon, 10 Apr 2017 09:35:51 +0200

On Fri, Apr 07, 2017 at 07:14:05AM -0700, David Miller wrote:
> >> For net-next:
> > 
> > I noticed this is marked as "Not Applicable" in patchwork:
> > https://patchwork.ozlabs.org/patch/747723/
> > 
> > But I'm not quite sure why. Maybe you meant to mark only v1?
> > https://patchwork.ozlabs.org/patch/747674/
> 
> If the last patch of his series removes a kernel global API,
> it shouldn't go via my tree.  He can send it directly to Linus
> or via the PCI maintainer.

This is a single patch that does not remove anything.

For the different series I explicitly asked if it's okay if the whole
thing goes in through the net tree and Bjorn was fine it.  If you're
not it would be nice if you could state that in the series so that
the submitter can act on it.